<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.1567500000</MDI>
      <MDI key="STATISTICS_MAXIMUM">75.8414500000</MDI>
      <MDI key="STATISTICS_MEAN">22.3077391090</MDI>
      <MDI key="STATISTICS_STDDEV">8.1977103301</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
